## haskell-vector-space 0.7.3

=== debian/changelog ===
haskell-vector-space (0.7.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 15 Jun 2011 13:49:38 -0400
