=== debian/control ===
Source: haskell-vector-space
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-boolean-dev
  , libghc-boolean-prof
  , libghc-memotrie-dev
  , libghc-memotrie-prof
Build-Depends-Indep: ghc-doc
  , libghc-boolean-doc
  , libghc-memotrie-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/vector-space
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector-space
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vector-space

Package: libghc-vector-space-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Vector & affine spaces, linear maps, and derivatives library
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 vector-space provides classes and generic operations for vector spaces
 and affine spaces. It also defines a type of infinite towers of generalized
 derivatives. A generalized derivative is a linear transformation rather than
 one of the common concrete representations (scalars, vectors, matrices, ...).

Package: libghc-vector-space-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Vector & affine spaces, linear maps, and derivatives library; profiling libs
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 vector-space provides classes and generic operations for vector spaces
 and affine spaces. It also defines a type of infinite towers of generalized
 derivatives. A generalized derivative is a linear transformation rather than
 one of the common concrete representations (scalars, vectors, matrices, ...).

Package: libghc-vector-space-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Vector & affine spaces, linear maps, and derivatives library; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 vector-space provides classes and generic operations for vector spaces
 and affine spaces. It also defines a type of infinite towers of generalized
 derivatives. A generalized derivative is a linear transformation rather than
 one of the common concrete representations (scalars, vectors, matrices, ...).
