## haskell-vector-space 0.7.8

=== debian/changelog ===
haskell-vector-space (0.7.8-1) unstable; urgency=low

  * New upstream release.
  * Add libghc-numinstances-{dev,prof,doc}.

 -- Iulian Udrea <iulian@linux.com>  Sun, 25 Sep 2011 11:36:17 +0100

haskell-vector-space (0.7.6-1) unstable; urgency=low

  * New upstream release.
  * Add Andy J Gill to debian/copyright.
  * Update copyright years.
  * Add myself to Uploaders.
  * Add DM-Upload-Allowed: yes.
  * Build depend on libghc-boolean-dev (>= 0.0.1).
  * Build depend on libghc-memotrie-dev (>= 0.4.2).

 -- Iulian Udrea <iulian@linux.com>  Fri, 02 Sep 2011 17:35:56 +0100
