=== debian/control ===
--- 
+++ 
@@ -2,19 +2,23 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
+Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@linux.com>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-boolean-dev
+  , libghc-boolean-dev (>= 0.0.1)
   , libghc-boolean-prof
-  , libghc-memotrie-dev
+  , libghc-memotrie-dev (>= 0.4.2)
   , libghc-memotrie-prof
+  , libghc-numinstances-dev (>= 1.0)
+  , libghc-numinstances-prof
 Build-Depends-Indep: ghc-doc
   , libghc-boolean-doc
   , libghc-memotrie-doc
+  , libghc-numinstances-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/vector-space
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector-space
