## haskell-vector-space 0.8.0

=== debian/changelog ===
haskell-vector-space (0.8.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:37:58 +0100

haskell-vector-space (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Iulian Udrea <iulian@physics.org>  Sat, 31 Dec 2011 19:57:51 +0000
