=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@linux.com>
+Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
   , cdbs
