## haskell-vector-space 0.8.1

=== debian/changelog ===
haskell-vector-space (0.8.1-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:57:21 +0000

haskell-vector-space (0.8.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:54:07 +0400

haskell-vector-space (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 May 2012 17:33:21 +0200
