=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
   , ghc-prof
   , libghc-boolean-dev (>= 0.0.1)
   , libghc-boolean-prof
-  , libghc-memotrie-dev (>= 0.4.2)
+  , libghc-memotrie-dev (>= 0.5)
   , libghc-memotrie-prof
   , libghc-numinstances-dev (>= 1.0)
   , libghc-numinstances-prof
