=== debian/control ===
Source: haskell-vector-space
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-boolean-dev (>= 0.1.0)
  , libghc-boolean-prof
  , libghc-memotrie-dev (>= 0.5)
  , libghc-memotrie-prof
  , libghc-numinstances-dev (>= 1.0)
  , libghc-numinstances-prof
Build-Depends-Indep: ghc-doc
  , libghc-boolean-doc
  , libghc-memotrie-doc
  , libghc-numinstances-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/vector-space
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector-space
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vector-space

Package: libghc-vector-space-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Vector & affine spaces, linear maps, and derivatives library${haskell:ShortBlurb}
 vector-space provides classes and generic operations for vector spaces
 and affine spaces. It also defines a type of infinite towers of generalized
 derivatives. A generalized derivative is a linear transformation rather than
 one of the common concrete representations (scalars, vectors, matrices, ...).
 .
 ${haskell:Blurb}

Package: libghc-vector-space-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Vector & affine spaces, linear maps, and derivatives library${haskell:ShortBlurb}
 vector-space provides classes and generic operations for vector spaces
 and affine spaces. It also defines a type of infinite towers of generalized
 derivatives. A generalized derivative is a linear transformation rather than
 one of the common concrete representations (scalars, vectors, matrices, ...).
 .
 ${haskell:Blurb}

Package: libghc-vector-space-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Vector & affine spaces, linear maps, and derivatives library${haskell:ShortBlurb}
 vector-space provides classes and generic operations for vector spaces
 and affine spaces. It also defines a type of infinite towers of generalized
 derivatives. A generalized derivative is a linear transformation rather than
 one of the common concrete representations (scalars, vectors, matrices, ...).
 .
 ${haskell:Blurb}
