=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  libghc-boolean-doc,
  libghc-memotrie-doc,
  libghc-numinstances-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/vector-space
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-vector-space-dev
 Architecture: any
