=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
  Iulian Udrea <iulian@physics.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -25,7 +26,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/vector-space
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-space
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-space]
 
 Package: libghc-vector-space-dev
 Architecture: any
