## haskell-vector-space 0.19

=== debian/changelog ===
haskell-vector-space (0.19-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 10:07:35 -0500
